<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9029835f075ae06e48d668e0c7ed0b47">
  <dict>
    <!--2021-12-29 17:48:22.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:48:22.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2021-12-29 17:48:22.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2021-12-29 17:48:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-12-29 17:48:22.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
